package com.yeejoin.amos.boot.module.jcs.api.service;


import com.yeejoin.amos.boot.module.jcs.api.dto.AircraftDto;
import com.yeejoin.amos.boot.module.jcs.api.entity.Aircraft;

/**
* 航空器信息接口类
*
* @author system_generator
* @date 2021-06-29
*/
public interface IAircraftService {
    AircraftDto queryByAircraftSeq(String agencyCode, Long seq);
    Aircraft queryByaircraftModel(String seq);
}
